/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.page-id-248 .td-block-title-wrap span.td-pulldown-size {
    margin-top: 80px;
    font-family: Brix Slab !important;
    font-size: 15px;
    text-transform: uppercase;
    padding: 5px 30px;
}

.page-id-248 .main-cat-filter ul.td-subcat-list li a {
    background-color: #363289;
    color: #fff !important;
    margin: 6px 2px;
    padding: 6px 20px;
    font-family: Brix Slab !important;
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    min-width: 193px;
    text-align: center;
}

.page-id-248 .main-cat-filter ul.td-subcat-list li {
    margin-left:0px !important;
}

.page-id-248 .main-cat-filter .td-subcat-dropdown{
    line-height: 27px !important;
}

.page-id-248 .main-cat-filter .td-subcat-dropdown .td-subcat-more {
    background-color: #363289;
    padding: 0px;
    margin: 0;
    display: block;
    min-width: 193px;
    text-align: center;
}

.page-id-248 .td-subcat-filter .td-subcat-dropdown a{
    font-family: Brix Slab !important;
    font-size: 18px;
    padding: 0px 35px;
    line-height: 30px;
    text-align: center;
}

.page-id-248 .main-cat-filter .td-subcat-dropdown .td-subcat-more span,.page-id-248 .main-cat-filter .td-subcat-dropdown .td-subcat-more i {
    color: #fff !important;
    font-family: Brix Slab !important;
    font-size: 18px;
}

.page-id-248 .main-cat-filter .td-subcat-dropdown:hover,.page-id-248 .main-cat-filter .td-subcat-dropdown:hover .td-pulldown-filter-list {
    background-color: #363289;
}

.page-id-248 .main-cat-filter .td-subcat-dropdown:hover .td-pulldown-filter-list {
      margin-top: 1px;
}

.page-id-248 .main-cat-filter .td-subcat-dropdown:hover .td-pulldown-filter-list li a{
    color:#fff;
}

.page-id-248 .td-subcat-filter.main-cat-filter {
    text-align: left !important;
    width: 100%;
    left: -6px;
}

.page-id-248 .td-subcat-filter.main-cat-filter .td-subcat-list{
  margin-right: 2px;
}

.page-id-248 .main-cat-filter ul.td-subcat-list li a.td-cur-simple-item{
    background-color: #00aabc;
}

.page-id-248 .main-cat-filter ul.td-subcat-list li:first-child a{
    background-color: #00aabc;
    margin-left: 0px;
}

.td_block_24 .td-block-title-wrap .td-block-title .td-pulldown-size::before,#td-outer-wrap .td_block_template_4 .td-related-title .td-cur-simple-item:before {
    border-color: #922f8e transparent transparent transparent !important;
}

.td_module_19 .td-read-more a {
    font-size: 20px !important;
    padding: 10px 18px;
}

.td_module_19 .td-read-more a:hover,#td-outer-wrap .td-footer-page .wp-block-buttons a:hover {
    background-color: #363289 !important;
}

h4.td-footer-instagram-title {
    font-family: Brix Slab !important;
    font-size: 18px !important;
    font-weight: bold;
    letter-spacing: 0px !important;
    padding-bottom: 15px !important;
}

article .td-category a {
    background-color: #363289;
    color: #fff !important;
    font-family: Brix Slab !important;
    margin: 6px 2px;
    padding: 6px 20px;
    font-size: 15px;
    text-transform: uppercase;
    min-width: 193px;
    text-align: center;
}

article .td-category a:hover {
    opacity: unset;
}

article ul.td-category li.entry-category {
    margin: 0;
 }

#td-outer-wrap .td-next-prev-wrap a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #817a7a;
    font-size: 12px;
    color: #7e7e7e;
}

.entry-crumbs {
    font-size: 16px;
    font-family: Brix Slab !important;
}

.post .td-post-header .entry-title {
    font-family: "Kepler" !important;
    font-weight: bold;
}

header .td-module-meta-info {
    padding-left: 0 !important;
    font-size: 15px;
    padding-top: 10px;
    margin-bottom: 30px !important;
}

.td-post-template-5 .td-post-title .td-post-views {
    float: left;
    padding-left: 40px;
    padding-top: 2px;
}

.td-header-wrap .td-header-menu-wrap .sf-menu > li > a {
    font-weight: 600;
    padding: 0 18px;
}

.td-footer-page .wp-block-buttons a {
    font-family: Brix Slab !important;
    font-size: 17px !important;
    padding: 3px 18px !important;
    min-width: 220px;
    font-weight: normal !important;
}

.wp-block-social-links .wp-social-link.wp-social-link-facebook {
    background-color: #582d7e;
}

.wp-block-social-links .wp-social-link.wp-social-link-twitter {
    background-color: #f26e24;
}

.wp-block-social-links .wp-social-link.wp-social-link-instagram {
    background-color: #c7197c;
}

.wp-block-social-links .wp-social-link.wp-social-link-youtube {
    background-color: #71bb44;
}

.wp-block-social-links li {
    width: 45px;
    height: 45px;
}

.wp-block-social-links li a svg {margin-top: 5px;}

.td-footer-page .wp-block-buttons{
    margin-top: -25px !important;
}

.td-footer-page .wp-block-buttons .wp-block-button {
    margin: 0px !important;
}

.td-footer-page .wp-block-social-links {
    padding: 27px 0px;
}

.td-footer-page p {
    font-size: 17px !important;
    color: #373189 !important;
    font-weight: 600;
    line-height: 30px;
}

.td-main-logo img.td-retina-data {
    width: 100% !important;
    max-width: 450px !important;
}

h4.event_date {
    margin: 0;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    align-items: center;
    font-family: Brix Slab;
    text-transform: uppercase;
}

h4.event_date img {
    width: 25px;
    height: 25px;
    margin-right: 15px;
}

article .td-post-featured-image{
    margin-top: 0px;
}
article .td-post-content.tagdiv-type {
    font-size: 21px;
    line-height: 34px;
}
.td_module_19 .td-excerpt {
    font-size: 17px !important;
    color: #333;
}
@media screen and (min-width: 1019px){
    .td_module_19 .meta-info-container .td-module-image{
        width: 40%;
        display: flex;
    }
    .td_module_19 .meta-info-container .td-item-details {
        margin-left: 450px !important;
    }
}
@media screen and (max-width: 1018px) and (min-width: 768px) {
    .td_module_19 .meta-info-container .td-module-image {
        width: 40%;
        display: flex;
    }
    .td_module_19 .meta-info-container .td-item-details {
        margin-left: 330px !important;
    }
}
.tagdiv-type blockquote {
    padding: 20px 0px;
}
@media screen and (max-width: 767px) {
    .page-id-248 .main-cat-filter ul.td-subcat-list li a {
        min-width: 120px;
    }
    .page-id-248 .main-cat-filter .td-subcat-dropdown .td-subcat-more {
        min-width: 130px;
    }
    .page-id-248 .td-subcat-filter .td-subcat-dropdown a {
        padding: 0px 20px;
        text-align: right;
    }
}
.td-scroll-up .td-icon-menu-up {
    font-size: 27px !important;
    width: 60px !important;
    top: 14px !important;
}
.td-scroll-up{
    width: 60px !important;
    height: 60px !important;
}
.td_module_related_posts .item-details h3.entry-title a:hover,.td_module_related_posts:hover .item-details h3.entry-title a{
    color: #363289;
}
.td_module_related_posts .item-details h3.entry-title a{
    font-size: 15px;
}
.get-in-touch-cf7 h1 {
    font-family: Brix Slab;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 0;
}
.get-in-touch-cf7 input,.get-in-touch-cf7 textarea{
    margin: 14px 0px;
    border: 1px solid #d4d3d3;
    padding: 20px;
    font-size: 18px;
}
.get-in-touch-cf7 textarea{
    margin-bottom:0;
}
.get-in-touch-cf7 input::-webkit-input-placeholder, .get-in-touch-cf7 textarea::-webkit-input-placeholder{
    font-size:16px;
    font-weight:600;
}
.get-in-touch-cf7 p {
    font-size: 18px;
    font-weight: 600;
    color: #656464;
}
.get-in-touch-cf7 span.wpcf7-form-control.wpcf7-checkbox {
    display: grid;
}
.get-in-touch-cf7 span.wpcf7-list-item input {margin: 8px 4px;}
.get-in-touch-cf7 input.wpcf7-form-control.wpcf7-submit {
    color: #fff;
    background-color: #0b649c;
    padding: 10px 0px;
    min-width: 170px;
    font-size: 22px;
    font-family: Brix Slab;
}
.git-fullcontainer {
    margin-top: -30px;
    margin-bottom: 60px;
}
.jwu-fullcontainer {
    background-color: #089baf;
    padding: 50px 0px;
}
.join-us-cf7 h1 {
    font-family: Brix Slab;
    font-weight: bold;
    font-size: 50px;
    margin-top: 0;
    color:#fff;
    text-align:center;
    padding-bottom: 20px;
}
.join-us-cf7 input,.join-us-cf7 textarea{
    margin: 14px 0px;
    border: 1px solid #d4d3d3;
    padding: 20px;
    font-size: 18px;
}
.join-us-cf7 textarea{
    margin-bottom:0;
}
.join-us-cf7 input::-webkit-input-placeholder, .join-us-cf7 textarea::-webkit-input-placeholder{
    font-size:16px;
    font-weight:600;
}
.join-us-cf7 input.wpcf7-form-control.wpcf7-submit {
    color: #fff;
    background-color: #0b649c;
    padding: 10px 0px;
    min-width: 170px;
    font-size: 22px;
    font-family: Brix Slab;
    margin-top: 50px;
    border: 0;
}
.join-us-cf7 {
    text-align: center;
}
span.wpcf7-not-valid-tip {
    font-size: 20px;
}